﻿body {
	background-color:#F5F6F5;
	font-family: Arial, Helvetica, sans-serif;
	color:#116F9E;
}

div.mainframe {
	width: 900px;
	margin: auto;
	border: 3px solid #116F9E;
}

div.title {
	height: 60px;
	margin: 10px;
    border-bottom-style: solid;
    border-bottom-color: #DB0000;
    border-bottom-width: 3px;
}

div.menu {
	height: 32px;
	margin: 10px;
    border-bottom-style: solid;
    border-bottom-color: #116F9E;
	border-bottom-width: 2px;
}

div.submenu {
	width: 180px;
	float: left;
	margin: 10px;
	margin-top: 0px;
	margin-left: 20px;
	padding: 2px;
    border-right-style: solid;
    border-right-color: #116F9E;
    border-right-width: 2px;
	font-size: 12pt;
}

div.content {
	margin: 10px;
	margin-top: 0px;
	margin-right: 0px;
	width: 670px;
	float: right;
	padding: 2px;
/*    border-left-style: solid;
    border-left-color: #116F9E;
    border-left-width: 2px;*/
}

div.footnote {
	clear: both;
	margin: 10px;
	margin-bottom: 0px;
	padding: 5px;
	border: none;
	font-size: 10pt;
	text-align: center;
    border-top-style: solid;
    border-top-color: #116F9E;
    border-top-width: 2px;
}

div.menu li {
	margin: 0px 50px 0px 0px;
	list-style-type: none;
	display: inline;
	font-size: 14pt;
	font-weight: bold;
}

h1 {
	/*color:#116F9E;*/
	text-align:center;
}

h2 {
	
}

h3 {

}

p {
	/*color:#116F9E;*/
	/*color:#000000;*/
}

p.langsel{
	text-align: right;
	font-weight: bold;
	font-style: italic;
	size: 8pt;
	margin: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

initial {
	/*color:#000000;*/
	/*color:#116F9E;*/
	color:#DB0000;
}

bold {
	font-weight: bold;
}

a:link{
	color: #DB0000;
	text-decoration: none;
}

a:visited {
	color: #EB0000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:active {
	color: #DB0000;
}

div.submenu h5 {
	color: #116F9E;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: underline;
	padding: 0px;
	margin: 0px;
}

div.submenu ul {
	padding: 10px;
	padding-left: 20px;
	margin: 2px;
}

div.submenu li {
	font-size: 10pt;
}
